html {
    height: 100%;
}
body {
    min-height: 100%;
}

/*BEGIN: MENU*/
.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
}

.sidebar a {
    width: 250px;
    padding: 8px 20px 8px 30px;
    text-decoration: none;
    font-size: 20px;
    color: #00695c; /*#818181*/
    display: block;
    transition: 0.3s;
}

.sidebar a:hover {
    color: #fff;
    background-color: #009688;
}

.bartop {
    position: fixed;
    width: 100%;
    z-index: 98;
}

.bartop.active {
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
}

.openbtn {
    font-size: 20px;
    cursor: pointer;
    color: #000;
    padding: 10px 15px;
    border: none;
    float: left;
    position: absolute;
    font-weight: bold;
}

@media screen and (max-height: 450px) {
    .sidebar {padding-top: 10px;}
    .sidebar a {font-size: 18px;}
}
/*END: MENU*/

.collapsible-body {
    padding: 1rem !important;
}

.modal-overlay {
    background-color: rgba(255,255,255,0.99);
    opacity: 0.9 !important;
}

.sidenav-overlay {
    background-color: rgba(255,255,255,0.8);
}

.mobile-fab-tip {
    position: fixed;
    right: 85px;
    padding: 0px 0.5rem;
    text-align: right;
    background-color: #323232;
    border-radius: 2px;
    color: #FFF;
    width:auto;
    font-size: 12px;
}

.screen-splash {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: #fff;
    z-index: 6000;
}
.screen-splash-middle {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 80%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 2;
    display: block;
}

canvas{
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.chart-container {
    position: relative;
    margin: auto;
    /*height: 80vh;*/
    /*width: 80vw;*/
}

.tabs {
    height: 35px !important;
}

.tabs .tab {
    line-height: 35px !important;
    height: 35px !important;
}

.tabs .tab a {
    color: #26a69a;
}
.tabs .tab a.active {
    color: #26a69a;
}

.tabs .indicator {
    background-color: #4db6ac;
}

.tabs .tab a:focus, .tabs .tab a:focus.active {
    background-color: rgba(38, 166, 154, 0.1);
}

/*#modal_confirm, #modal_delete{*/
/*    transform: translateY(-50%) !important;*/
/*}*/

.sidenav li>a>i, .sidenav li>a>[class^="mdi-"], .sidenav li>a li>a>[class*="mdi-"], .sidenav li>a>i.material-icons {
    margin: 0 20px 0 0;
}

.sidenav li>a {
    padding: 0 25px;
}